# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Mon Feb  8 10:52:17 UTC 2016
pkgname = java-avalon-framework
pkgver = 4.2.0-7.parabola1
pkgdesc = Reusable components for J2SE applications.
url = http://excalibur.apache.org/
builddate = 1454928737
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1098752
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = java-avalon-logkit
makedepend = jh
makedepend = log4j-1.2
